» Ubuntu » Paketit

Error

two or more packages specified (libballoontip-java lucid)